#four_flash {
	position: relative;
	width: 1100px;
	height: 298px;
	margin: 0 auto;

}
#four_flash .flashBg {
	width: 1020px;
	height: 298px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
#four_flash .flashBg ul.mobile {
	width: 2000%;
	height: 298px;
	position: absolute;
	top: 15;
	left: 0;
}
#four_flash .flashBg ul.mobile li {
	float: left;
	width: 302px;
	height: 298px;
	margin:0 19px;
	color: #6C6E85;
	text-align: center;
	font-size: 14px;
	line-height: 12px;
}
#four_flash .flashBg ul.mobile li:hover {
	
}
#four_flash .flashBg ul.mobile li img {
	width: 300px;
	height: 258px;
	display: block;
	margin: 0 auto;
}
#four_flash .flashBg ul.mobile li img:hover {
	
}
#four_flash .but_left a{
	width: 20px;
	height: 37px;
	position: absolute;
	top: 130px;
	left: 0px;
	display: block;
	background: url(../images/arrow.png) no-repeat -20px 0;
	text-indent: -999em;
	cursor: pointer;
}
#four_flash .but_right a{
	display: block;
	width: 20px;
	height: 37px;
	position: absolute;
	top: 130px;
	right: 0px;
	background: url(../images/arrow.png) no-repeat 0 0;
	text-indent: -999em;
	cursor: pointer;
}
#four_flash .but_left a:hover {
	background: url(../images/arrow.png) no-repeat -20px -37px;
}
#four_flash .but_right a:hover {
	background: url(../images/arrow.png) no-repeat 0 -37px;
}
.gbg{
	border:1px solid #c8c8c8;
}
.gbg:hover{
	border:1px solid #f04b05;
}
.gdt{
	height: 38px;
	background: #2327c8;
	line-height: 38px;
	color: #fff;
}